## libobject-insideout-perl 3.76

=== debian/changelog ===
libobject-insideout-perl (3.76-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Use new 3.0 (quilt) source format

  [ Ansgar Burchardt ]
  * New upstream release 0.67.

  [ gregor herrmann ]
  * New upstream release 0.76.
  * debian/copyright: update license stanzas.
  * Set Standards-Version to 3.9.1 (no changes).
  * Add libthreads-shared-perl (>= 1.33) to Build-Depends-Indep and Suggests.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Nov 2010 22:02:54 +0100

libobject-insideout-perl (3.64-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 12 Mar 2010 07:29:43 -0500

libobject-insideout-perl (3.63-1) unstable; urgency=low

  * New upstream release.
  * Set Standards-Version to 3.8.4 (no changes).
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sat, 06 Mar 2010 18:30:20 +0100

libobject-insideout-perl (3.58-1) unstable; urgency=low

  * Initial Release (Closes: #536134)

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 04 Jan 2010 10:00:50 -0500
