=== debian/control ===
Source: libobject-insideout-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libexception-class-perl (>= 1.29), libwant-perl,
 libthreads-shared-perl (>= 1.33)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Object-InsideOut/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libobject-insideout-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libobject-insideout-perl/

Package: libobject-insideout-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libexception-class-perl (>= 1.29)
Suggests: libwant-perl, libthreads-shared-perl (>= 1.33)
Description: comprehensive inside-out object construction kit
 Object::InsideOut is a Perl module that implements inside-out objects as
 anonymous scalar references that are blessed into a class with the scalar
 containing the ID for the object (usually a sequence number). The scalar
 reference is set as read-only to prevent accidental modifications to the ID.
 Object data (such as fields) are stored within the class's package in either
 arrays indexed by the object's ID, or hashes keyed to the object's ID.
