## libobject-insideout-perl 3.81

=== debian/changelog ===
libobject-insideout-perl (3.81-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 22 Mar 2011 22:10:17 -0400
