=== debian/control ===
--- 
+++ 
@@ -1,8 +1,10 @@
 Source: libobject-insideout-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: perl, libexception-class-perl (>= 1.29), libwant-perl,
+Build-Depends: debhelper (>= 8)
+Build-Depends-Indep: perl,
+ libexception-class-perl (>= 1.29),
+ libwant-perl,
  libthreads-shared-perl (>= 1.33)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>,
@@ -14,7 +16,8 @@
 
 Package: libobject-insideout-perl
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends}, libexception-class-perl (>= 1.29)
+Depends: ${perl:Depends}, ${misc:Depends},
+ libexception-class-perl (>= 1.29)
 Suggests: libwant-perl, libthreads-shared-perl (>= 1.33)
 Description: comprehensive inside-out object construction kit
  Object::InsideOut is a Perl module that implements inside-out objects as
