## libobject-insideout-perl 3.84

=== debian/changelog ===
libobject-insideout-perl (3.84-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 3.84

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 12 Oct 2011 20:53:57 +0200

libobject-insideout-perl (3.83-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 3.83

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 07 Oct 2011 11:01:48 +0200

libobject-insideout-perl (3.82-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 30 Sep 2011 17:09:42 +0200

libobject-insideout-perl (3.81-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * Add perl 5.14 as an alternative to libthreads-shared-perl.
    (Closes: #636793)
  * Set Standards-Version to 3.9.2 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Mon, 08 Aug 2011 17:55:49 +0200
