=== debian/control ===
--- 
+++ 
@@ -5,20 +5,21 @@
 Build-Depends-Indep: perl,
  libexception-class-perl (>= 1.29),
  libwant-perl,
- libthreads-shared-perl (>= 1.33)
+ libthreads-shared-perl (>= 1.33) | perl (>= 5.14)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>,
  gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Object-InsideOut/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libobject-insideout-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libobject-insideout-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libobject-insideout-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libobject-insideout-perl.git
 
 Package: libobject-insideout-perl
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends},
  libexception-class-perl (>= 1.29)
-Suggests: libwant-perl, libthreads-shared-perl (>= 1.33)
+Suggests: libwant-perl,
+ libthreads-shared-perl (>= 1.33) | perl (>= 5.14)
 Description: comprehensive inside-out object construction kit
  Object::InsideOut is a Perl module that implements inside-out objects as
  anonymous scalar references that are blessed into a class with the scalar
