## libobject-insideout-perl 3.87

=== debian/changelog ===
libobject-insideout-perl (3.87-1) unstable; urgency=low

  * Imported Upstream version 3.87
  * Add myself to Uploaders
  * Update copyright for debian/* packaging

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 19 Jan 2012 19:10:15 +0100

libobject-insideout-perl (3.86-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 3.86
  * Update copyright for upstream files in debian/copyright

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 19 Jan 2012 09:37:05 +0100

libobject-insideout-perl (3.85-1) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * Swap order of alternative (build) dependencies after the perl 5.14
    transition.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 3.85

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 12 Jan 2012 10:09:54 +0100
