=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
 Build-Depends-Indep: perl,
  libexception-class-perl (>= 1.29),
  libwant-perl,
- libthreads-shared-perl (>= 1.33) | perl (>= 5.14)
+ perl (>= 5.14) | libthreads-shared-perl (>= 1.33)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>,
- gregor herrmann <gregoa@debian.org>
+ gregor herrmann <gregoa@debian.org>,
+ Salvatore Bonaccorso <carnil@debian.org>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Object-InsideOut/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libobject-insideout-perl.git
@@ -19,7 +20,7 @@
 Depends: ${perl:Depends}, ${misc:Depends},
  libexception-class-perl (>= 1.29)
 Suggests: libwant-perl,
- libthreads-shared-perl (>= 1.33) | perl (>= 5.14)
+ perl (>= 5.14) | libthreads-shared-perl (>= 1.33)
 Description: comprehensive inside-out object construction kit
  Object::InsideOut is a Perl module that implements inside-out objects as
  anonymous scalar references that are blessed into a class with the scalar
