=== debian/watch ===
version=3
http://search.cpan.org/dist/Object-InsideOut/   .*/Object-InsideOut-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
