## libobject-insideout-perl 3.97

=== debian/changelog ===
libobject-insideout-perl (3.97-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release 3.88.
  * Update (build-)dependencies:
    + bump (build-)dep on libexception-class-perl to >= 1.32.
    + add build-dep on perl (>= 5.14) | libtest-simple-perl (>= 0.98).

  [ gregor herrmann ]
  * New upstream release 3.92.
  * New upstream release 3.94.
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release 3.97.
    Fixes "FTBFS with perl 5.18: test failures"
    (Closes: #710961)
  * Update (build) dependencies.
  * Set Standards-Version to 3.9.4 (no changes).
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 03 Jun 2013 22:14:03 +0200
