=== debian/watch ===
version=3
https://metacpan.org/release/Object-InsideOut/   .*/Object-InsideOut-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
