## libobject-insideout-perl 3.98

=== debian/changelog ===
libobject-insideout-perl (3.98-2) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * Mark package as autopkgtestable
  * Declare compliance with Debian Policy 3.9.6
  * Add explicit build dependency on libmodule-build-perl
  * skip runtime-deps autopkgtest

 -- Damyan Ivanov <dmn@debian.org>  Tue, 09 Jun 2015 09:59:53 +0000

libobject-insideout-perl (3.98-1) unstable; urgency=low

  * New upstream release.
  * Bump versioned build dependency on perl/libscalar-list-utils-perl.
  * Strip trailing slash from metacpan URLs.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Aug 2014 19:17:26 +0200
