=== debian/control ===
Source: libobject-insideout-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
           gregor herrmann <gregoa@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libmodule-build-perl
# in theory, Data::Dumper: 2.131
Build-Depends-Indep: perl,
                     libexception-class-perl (>= 1.32),
                     libwant-perl (>= 0.21),
                     perl (>= 5.13.0) | libthreads-shared-perl (>= 1.33),
                     perl (>= 5.13.11) | libtest-simple-perl (>= 0.98),
                     perl (>= 5.19.4) | libscalar-list-utils-perl (>= 1:1.32)
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libobject-insideout-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libobject-insideout-perl.git
Homepage: https://metacpan.org/release/Object-InsideOut

Package: libobject-insideout-perl
Architecture: all
# in theory, Data::Dumper: 2.131
Depends: ${perl:Depends},
         ${misc:Depends},
         libexception-class-perl (>= 1.32)
Suggests: libwant-perl (>= 0.21),
          perl (>= 5.13.0) | libthreads-shared-perl (>= 1.33)
Description: comprehensive inside-out object construction kit
 Object::InsideOut is a Perl module that implements inside-out objects as
 anonymous scalar references that are blessed into a class with the scalar
 containing the ID for the object (usually a sequence number). The scalar
 reference is set as read-only to prevent accidental modifications to the ID.
 Object data (such as fields) are stored within the class's package in either
 arrays indexed by the object's ID, or hashes keyed to the object's ID.
