## libobject-insideout-perl 4.02

=== debian/changelog ===
libobject-insideout-perl (4.02-1) unstable; urgency=medium

  * Imported Upstream version 4.02

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 27 Aug 2015 06:38:24 +0200

libobject-insideout-perl (3.99-1) unstable; urgency=medium

  * Imported Upstream version 3.99
  * Drop alternative Build-Depends-Indep for Scalar::Util.
    Upstream lowered the requirement on Scalar::Util to 1.23 which is
    already satisfied by perl core and libscalar-list-utils-perl in
    oldstable/wheezy.
  * Bump Debhelper compat level to 9
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 22 Aug 2015 22:04:48 +0200
