=== debian/control ===
--- 
+++ 
@@ -6,15 +6,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
                libmodule-build-perl
 # in theory, Data::Dumper: 2.131
 Build-Depends-Indep: perl,
                      libexception-class-perl (>= 1.32),
                      libwant-perl (>= 0.21),
                      perl (>= 5.13.0) | libthreads-shared-perl (>= 1.33),
-                     perl (>= 5.13.11) | libtest-simple-perl (>= 0.98),
-                     perl (>= 5.19.4) | libscalar-list-utils-perl (>= 1:1.32)
+                     perl (>= 5.13.11) | libtest-simple-perl (>= 0.98)
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libobject-insideout-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libobject-insideout-perl.git
