## libobject-insideout-perl 4.04

=== debian/changelog ===
libobject-insideout-perl (4.04-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Florian Schlichting ]
  * Import upstream version 4.04
  * Add upstream metadata
  * Declare compliance with Debian Policy 4.1.1
  * Add spelling.patch

 -- Florian Schlichting <fsfs@debian.org>  Wed, 15 Nov 2017 23:00:22 +0100
