=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: libobject-insideout-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonathan Yu <jawnsy@cpan.org>,
-           gregor herrmann <gregoa@debian.org>,
+Uploaders: gregor herrmann <gregoa@debian.org>,
            Salvatore Bonaccorso <carnil@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
@@ -14,9 +13,9 @@
                      libwant-perl (>= 0.21),
                      perl (>= 5.13.0) | libthreads-shared-perl (>= 1.33),
                      perl (>= 5.13.11) | libtest-simple-perl (>= 0.98)
-Standards-Version: 3.9.6
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libobject-insideout-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libobject-insideout-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libobject-insideout-perl.git
 Homepage: https://metacpan.org/release/Object-InsideOut
 
 Package: libobject-insideout-perl
