## libobject-insideout-perl 4.05

=== debian/changelog ===
libobject-insideout-perl (4.05-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on perl.
    + libobject-insideout-perl: Drop versioned constraint on perl in Depends.
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 22:41:28 +0000

libobject-insideout-perl (4.05-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * New upstream release.
  * debian/tests/pkg-perl/SKIP: more specifically exclude test.
  * Drop spelling.patch, applied upstream.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.2.1.
  * Update {versioned,alternative} (build) dependencies.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Dec 2018 21:10:36 +0100
