=== debian/control ===
Source: libobject-insideout-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-build-perl
Build-Depends-Indep: libexception-class-perl,
                     libwant-perl,
                     perl
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libobject-insideout-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libobject-insideout-perl.git
Homepage: https://metacpan.org/release/Object-InsideOut

Package: libobject-insideout-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libexception-class-perl,
         perl
Suggests: libwant-perl
Description: comprehensive inside-out object construction kit
 Object::InsideOut is a Perl module that implements inside-out objects as
 anonymous scalar references that are blessed into a class with the scalar
 containing the ID for the object (usually a sequence number). The scalar
 reference is set as read-only to prevent accidental modifications to the ID.
 Object data (such as fields) are stored within the class's package in either
 arrays indexed by the object's ID, or hashes keyed to the object's ID.
