=== debian/watch ===
version=4
https://metacpan.org/release/Object-InsideOut   .*/Object-InsideOut-v?@ANY_VERSION@@ARCHIVE_EXT@$
